Subject: Re: linux-next: no tree for Sept 6

From: Mauro Carvalho Chehab <[email-masked]>
Date: Wed, 21 Sep 2011 23:48:45 -0300

Em 21-09-2011 23:23, Stephen Rothwell escreveu:
> Hi Mauro,
> 
> On Wed, 21 Sep 2011 22:54:12 -0300 Mauro Carvalho Chehab <[email-masked]> wrote:
>>
>> Hi Stephen,
>>
>> Please replace my media tree (v4l-dvb) by this one:
>> 	git://linuxtv.org/mchehab/media-next.git
> 
> I have switched to this from today.

Thank you!

>> I'll set soon a new tree for my edac patches as well.
> 
> OK
> 

Ok, just set a git tree for the edac drivers I'm maintaining.
It is at:
	git://git.infradead.org/users/mchehab/edac.git

It replaces both my old i7core and edac trees.

Could you please replace it for the linux-next builds?

It contains the fix for the compilation error on i386, as reported by Randy.

Thanks!
Mauro